Affected packages

Packages affected by python3 upgrade from 3.12.0~rc3-1.fc40 to 3.12.0-2.fc40 (in Fedora 40)
Package Current state Build Distance Build time
libdfp build 1 a month ago
libgit2_1.6 build 1 a month ago
libgit2_1.5 build 1 a month ago
mingw-qt5-qtwebkit build 1 a month ago
wiki2beamer build 2 a month ago
gamerzillagobj build 2 a month ago
fwupd-efi build 2 a month ago
dxvk-native build 2 a month ago
biboumi build 2 a month ago
wv build 2 a month ago
ibus-anthy build 2 a month ago
pdfmixtool build 2 a month ago
ghc9.0 build 2 a month ago
megapixels build 2 a month ago
libunicap build 2 a month ago
signon-ui build 2 a month ago
squeak-vm build 2 a month ago
sawfish build 2 a month ago
vdrift build 2 a month ago
libunicapgtk build 2 a month ago
hedgewars build 2 a month ago
vakzination build 2 a month ago
kfloppy build 2 a month ago
opentoonz build 2 a month ago
gnome-initial-setup build 2 a month ago
budgie-control-center build 2 a month ago
box64 build 3 a month ago
magicmirror-module-onthisday build 3 a month ago
mingw-python-pyyaml build 3 a month ago
mingw-numpy build 3 a month ago
taxipilot build 3 a month ago
qemu-sanity-check build 3 a month ago
soprano build 3 a month ago
zynaddsubfx build 3 a month ago
java-1.8.0-openjdk-portable build 4 26 days ago
kbilliards build 4 a month ago
cataclysm-dda build 4 a month ago
sblim-cim-client build None a month ago
ongres-stringprep build None a month ago
flexmark-java build None a month ago
string-template-maven-plugin build None a month ago
libtpcmisc build None a month ago
xorg-x11-drv-armada build None a month ago

Disclaimer

This page shows packages in Fedora 40 which buildability was possibly affected by python3 upgrade from 3.12.0~rc3-1.fc40 to 3.12.0-2.fc40.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.